MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005219AContentContentpublic2013-03-13 15:342018-02-01 18:17
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionwon't fix 
PlatformOSOS Version
Product Version1.3 
Target Version1.4Fixed in Version 
Summary0005219: Test in Live Content unsuable
DescriptionWhen content is link into ATutor via Live link or LTI, tests that have been associated with content pages appears, but is unusable.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007698)
greg (administrator)
2018-01-31 19:47

Not fixable
(0007712)
greg (administrator)
2018-02-01 18:17

Resolved in AContent 1.4

- Issue History
Date Modified Username Field Change
2013-03-13 15:34 greg New Issue
2018-01-31 19:47 greg Note Added: 0007698
2018-01-31 19:47 greg Status new => resolved
2018-01-31 19:47 greg Resolution open => won't fix
2018-01-31 19:47 greg Assigned To => greg
2018-02-01 18:17 greg Note Added: 0007712
2018-02-01 18:17 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker